@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}

html { 
	height: 100%; 
}

body {
	background: #ededed none repeat scroll 0 0;
	color: #8c8c8c;
	font: 11px Verdana, Geneva, sans-serif;
	position: relative;
	height: 100%;
	width: 100%;
}

article, aside, dialog, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

a {
	outline: none;
}

.row {
	display: block;
	float: left;
	padding: 5px 0;
	position: relative;
	width: 100%;
}

.main {
	background: #FFF none repeat scroll 0 0;
	clear: both;
	margin: 0 auto;
	padding: 0 20px;
	position: relative;
	width: 940px;
}

header.main {
	border-bottom: 1px solid #ededed;
	height: 100px;
}

header.main .banner-topo {
	float: left;
	margin: 0 20px 20px 20px;
	height: 60px;
	width: 468px;
}

header.main .navegacao-direita {
	float: right;
	padding: 20px 0;
	overflow: hidden;
	width: 240px;
}

header.main .navegacao-direita ul {
	display: block;
	float: left;
	list-style: none outside none;
	margin: -2px -15px 17px 0;
	width: 100%;
}
header.main .navegacao-direita ul li {
	display: inline;
	height: 16px;
	margin: 0 14px 0 0;
	padding: 2px 0;
	float: left;
}
header.main .navegacao-direita ul li.ajuda {
	background-position: 0 0;
}
header.main .navegacao-direita ul li.conf {
	background-position: 0 -20px;
}
header.main .navegacao-direita ul li.sair {
	background-position: 0 -40px;
	float: right;
}
header.main .navegacao-direita ul li a {
	color: #005bb2;
	height: 16px;
	line-height: 14px;
	padding: 0 0 0 20px;
	text-decoration: none;
}

header.main h1 {
	cursor: pointer;
	display: inline-block;
	float: left;
	margin: 20px 30px 20px 0;
	overflow: hidden;
	text-indent: -9999px;
	height: 60px;
	width: 159px;
}

header.main a h1 {
	background: url(/templates/img/logo-dpcomp.png) no-repeat;
}

div.main {
	display: table;
	background: #FFF repeat-y scroll 211px 0;
	/**url(/templates/img/borda-separador.gif)**/ 
}
/*BUG NO CHROME E NO SAFARI QUANDO USO O display:table */
@media screen and (-webkit-min-device-pixel-ratio:0) { div.main { width: 940px; } }

div.main section {
	float: left;
	position: relative;
	padding: 0 0 0 20px;
	width: 720px;
}

section #loader{
	display: none;
	width: 20px;
	height: 20px;
	float: left;
}

section article {
	float: left;
	margin: 10px 0 20px 0;
	width: 100%;
}

section article h2 {
	color: #7f050e;
	font: bold 20px/35px Verdana, Geneva, sans-serif;
	margin: 10px 0;	
}

section article h3 {
	color: #19191B;
	font: bold 11px/14px Verdana, Geneva, sans-serif;
	margin: 10px 0;
	text-transform: uppercase;
}

section article fieldset {
	border: 0;
}

section article .addiv {
	font: bold 14px/29px sans-serif;
	color: #19191b;
	/* margin-bottom: 20px; */
	border-bottom: 1px solid #2b2b2e;
	/* margin-top: 30px; */
}

section article .pesquisa {
	border-bottom: 1px solid #e6e6e0;
	padding: 10px 0 5px 0;
	margin: 10px 0 5px 0;
	line-height: 22px;
}

section article .pesquisa span {
	font-weight: bold;
	font-size: 11px;
}

section article .paginacao {
	clear: both;
	margin: 0 auto;
	text-align: center;
	padding: 10px 0;
}

section article .mostrar-antigos {
	background: #19191b;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	line-height: 32px;
	text-align: center;
	text-decoration: none;
	display: block;
	margin: 20px 0;
	height: 32px;
}

section article label {
	width: 132px;
}

section article ul.options-line {
	list-style: none outside none;
	line-height: 18px;
}
section article ul.options-line li {
	padding: 3px 15px 3px 0;
	float: left;
}
section article ul.options-line li input {
	float: left;
	margin: 3px 3px 0 0;
}
section article ul.options-line li label {
	display: inline-block;
	float: none;
	line-height: 16px;
	padding: 0;
	width: auto !important;
}

.main p {
	margin: 10px 0;
	line-height: 14px;
	word-wrap: break-word;
}

footer.main {
	border-top: 1px solid #ededed;
	height: 30px;
}

/* Auxiliares */
.f_lf {
	float: left !important;
}
.f_rt {
	float: right !important;
}

.campo_busca {
	width: 145px !important;
	float: right !important;
	margin: 0 10px !important;
}

.rounded-box { 
	border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	-o-border-radius: 5px; 
	-khtml-border-radius: 5px; 
}

.linha_embaixo {
	border-bottom: 1px solid #2b2b2e;
}

.cl-formata-cnpj {
	width: 242px !important;
}

.cl-formata-cpf {
	width: 242px !important;
}

.cl-formata-cnpj-cpf {
	width: 242px;
}

/* Formulário */
.error {
	height: 15px;
	background-color: #F2F2F2;
	border: 1px solid #D0D0D0;
	color: #19191B;
	padding: 4px 10px;
	margin: 0 0 0 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.error p {
	margin: 0;
	font-size: 11px;
	line-height: 15px;
}

input, textarea, select {
	color: #8c8c8c;
	font: 11px Verdana, Geneva, sans-serif;
}

label {
	display: block;
	float: left;
	padding: 5px 0;
	font-size: 11px;
	line-height: 11px;
}

.label {
}

.text {
	background: #FFF;
	border-width: 1px;
	border-style: solid;
	border-color: #b2b2b2 #efefef #efefef #b2b2b2;
	float: left;
	height: 20px; *height:16px;
	padding: 1px 3px; *padding:3px;
	width: 380px;
}

.opt {
	float: left;
	margin: 6px 5px 0 0;
}

.select {
	border-width: 1px;
	border-style: solid;
	border-color: #b2b2b2 #efefef #efefef #b2b2b2;
	padding: 3px 1px;_padding:0;
	font-size: 11px;
	float: left;
	z-index: 0;
	width: 160px;
}

.submit {
	background: #19191b;
	border: medium none;
	color: #FFF;
	cursor: pointer;
	/*display: inline-block;*/
	font: 12px/18px Verdana, Geneva, sans-serif;
	padding: 3px 12px;
	text-decoration: none !important;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-khtml-border-radius: 5px; 
}
/*IE7 and Firefox*/
button.submit, x:-moz-any-link, x:only-child {
	padding:0 6px; *padding:0; height:24px;
}

/* Login */
#login {
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -100px 0 0 -180px;
	border: 1px solid #ccc;
	border-radius: 5px;
	background: white;
}
#login h3 { 
	margin-bottom: 9px;
}
#login form {
	position: relative;
	width: 340px;
	padding: 10px;
}
#login form h2 {
	color: #7f050e;
	font: bold 20px/35px Verdana, Geneva, sans-serif;
	margin: 0px 0px 10px 0px;
}
#login form p.lembrar {
	padding-left: 60px;
}
#login form .text {
	width: 242px;
}
#login label {
	width: 80px;
}
#login label.radio-label {
	width: 180px;
}

#frm_login {
}

#lembrar_dados {
}

.bodylogin {
}

.home {
}

/* Navegador não suportado */
.body_nav_nao_suportado {
	background: #ffffff none repeat scroll 0 0;
	font: Arial, sans-serif;
}

#nav_nao_suportado {
	width: 900px !important;
	padding: 0 !important;
	margin: 0 auto;
	position: relative;
	z-index: 0;	
}

#nav_nao_suportado header {
	background: url(../img/bg/ball2.png) left bottom no-repeat;
	padding-bottom: 13px;
	position: relative;
}

#nav_nao_suportado header h1, header h2 {
	margin: 0 0 0 20px;
	font-size: 36px;
	font-weight: normal;
	color: #7f050e;
}

#nav_nao_suportado header .subtit {
	font: bold 11px sans-serif;
	color: #19191b;
	margin: 0 0 3px 20px;
}

#nav_nao_suportado article.art {
	font-size: 11px;
	color: #8c8c8c;
	padding: 6px 20px 0 !important;
	width: 900px !important;
}

#nav_nao_suportado article.art h2 {
	font: bold 14px Arial;
	color: #19191b;
	margin-bottom: 20px;
}

#nav_nao_suportado article.art p {
	margin-bottom: 34px;
}

/* Menu esquerdo */
div.main nav {
	display: inline-block;
	float: left;
	padding: 20px 21px 20px 0;
	width: 170px;
	border-right: 1px solid #F2F2F2;
}
div.main nav h3 {
	padding: 15px 0 0 0;
	margin: 0;
	color: #19191B;
	font: bold 11px/14px Verdana, Geneva, sans-serif;
	text-transform: uppercase;
}

nav .usuario-cartao {
	display: inline-block; 
	width: 100%; 
	position: relative; 
}

nav ul {
	border: 0;
	/*border-bottom: 1px solid #e6e6e0;*/
	display: inline-block;
	/*list-style: none outside none;*/
	padding: 10px 0 15px 0;
	width: 100%;
}
nav ul li {
	display: inline-block;
	margin: 4px 0;
	width: 100%;
}
nav ul li a {
	color: #787878;
	height: 16px;
	line-height: 16px;
	padding: 2px 0 2px 20px;
	text-decoration: none;
}

/* Meus Clientes */
ul.tb_cliente {
	border-top: 1px solid #19191B;
	list-style: none outside none;
	padding: 0;
	margin: 10px 0;
}

ul.tb_cliente li {
	border-bottom: 1px dotted #B2B2B2;
	display: inline-block;
	position: relative;
	padding: 8px 0;
	width: 100%;
}

ul.tb_cliente li.head {
	color: #19191B;
	border-color: #19191B;
	font-weight: bold;
	line-height: 11px;
}

ul.tb_cliente li div {
	float: left;
	padding: 0 8px;
}

ul.tb_cliente li div.col_sequencial {
	width: 30px;
}

ul.tb_cliente li div.col_cnpj_cliente {
	width: 120px;
}

ul.tb_cliente li div.col_data_adicao {
	width: 100px;
}

ul.tb_cliente li div.col_status {
	width: 400px;
}

span.obs {
    display: inline-block;
    font: 9px/11px Arial;
    color: #8c8c8c;
    vertical-align: middle;
}